<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<Message Action="Get streets info" Terminal_Type="@CSKey" Global_Type="@CSGlobal">
<City_ID>@City_ID</City_ID>
<Last_Time>@LastTime</Last_Time>
</Message>
